#pragma once

#include "CoreMinimal.h"
#include "KillerPower.h"
#include "K37Power.generated.h"

UCLASS(Blueprintable)
class AK37Power : public AKillerPower
{
	GENERATED_BODY()

public:
	AK37Power();
};

FORCEINLINE uint32 GetTypeHash(const AK37Power) { return 0; }
